
QGIS Application - Bug report #12087

Middle click doesn’t focus on main window

2015-01-28 10:31 PM - Pierre-Luc Auclair

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:2.6.0 Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20283

Description

When multiple windows are open, if you middle click in the main window, QGIS doesn't focus although it will willingly pan the view.

History

#1 - 2015-01-30 03:18 AM - Giovanni Manghi

- Target version set to Future Release - Lower Priority

- Priority changed from Normal to Low

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
